<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Pragma" content="no-cache" />
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="charset" content="utf-8" />
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?></title>
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<link rel="icon" href="/favicon.ico" type="image/ico" />
	<link rel="shortcut icon" href="/favicon.ico" type="image/ico" />
	<meta name="robots" content="index,follow" />
	<meta name="googlebot" content="index,follow" />
	<meta name="revisit-after" content="3 day" />	
	<meta name="language" content="Indonesian" />
	<meta name="resource-type" content="document" />
	<meta http-equiv="content-language" content="Indonesian" />
	<meta http-equiv="author" content="Abatasya" />
	<meta http-equiv="contact" content="abatasya[@]gmail[.]com" />
	<meta name="copyright" content="Copyright, write it here." />
	<meta name="description" content="Descriptions, write it here" />
	<meta name="keywords" content="your keywords"/>
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php wp_head(); ?>
</head>
<body>
<div id="wrapper">
	<div id="subwrapper">
		<!-- start header -->
		<div id="header">
        		<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
			<div id="bloginfo">
				<h3><em><?php bloginfo('description'); ?></em></h3>
			</div>
		</div>
		<!-- end header -->

		<!-- start sidebar -->
		<div id="sidebar">
			<?php require_once('sidebar.php'); ?>
		</div>
		<!-- end sidebar -->

		<!-- start pages -->
		<div id="main">
			<div class="post">
				<div class="salaam">السلام عليكم ورحمة اللهِ وبركاته</div>
			</div>
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div class="post" id="post-<?php the_ID(); ?>">
					<p class="postmetadata"><?php the_time('l, F jS, Y'); ?> @ <?php the_time('H:i:s')?>.</p>
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<p class="postmetadata">Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
					<div class="entry">
						<?php the_content('<span class="morelink">Read more &raquo;</span>'); ?>
						<div class="commentlist"><?php comments_template(); ?></div>
					</div>
					<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
					<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
				</div>
				<?php endwhile; ?>
				<div class="alignleft"><?php posts_nav_link('','','&laquo; Previous') ?></div>
				<div class="alignright"><?php posts_nav_link('','Next &raquo;','') ?></div>
			<?php else : ?>
				<h2 align="center">Not found</h2>
				<p align="center">Sorry, but you are looking for something that isn't here...</p>
			<?php endif; ?>
		</div>
		<!-- end pages -->

		<!-- start footer -->
		<div id="footer">
			<p>
				<?php bloginfo('name'); ?> is proudly powered by <a href="http://wordpress.org">WordPress</a> with <a href="http://adrian.web.id/2007/04/23/wordpress-theme-aba2simple/">Aba2Simple</a> theme designed by <a href="http://adrian.web.id">Adrian</a>. <?php //echo $wpdb->num_queries; ?> <!-- queries. <?php //timer_stop(1); ?> seconds.-->
				<?php do_action('wp_footer'); ?>
			</p>
		</div>
		<!-- end footer -->
	</div>
</div>
</body>
</html>
